Subject: Re: [PATCH v6 1/2] documentation: add tutorial for first contribution

From: Emily Shaffer <[email-masked]>
Date: Fri, 18 Oct 2019 15:54:07 -0700

On Fri, Oct 18, 2019 at 06:40:27PM +0200, SZEDER Gábor wrote:
> 
> Just leaving a quick note here: an entry about the new command should
> be added to 'command-list.txt' as well, so it will be included in the
> list of available commands in 'git help -a' or even in 'git help'
> and in completion, if the command is marked with the necessary
> attributes.
>  

Yeah, I agree - I didn't know about this until fairly recently, and I
want to highlight it!

I have at least one other change I want to send for this document in the
coming week, so I'll try and make a change for this too. Thanks for the
callout, SZEDER.

 - Emily